## class SG_EXPORT osgUtx::QualifiedTestPrinter

> QualifiedTestPrinter prints to standard output a list of fully qualified tests

## Inheritance:

### Public Methods

virtual bool visit( TestCase* pTest )

### Inherited from TestQualifier:

### Public Methods

virtual bool visitEnter( TestSuite* pSuite )
virtual bool visitLeave( TestSuite* pSuite )
const std::string& currentPath() const

### Inherited from TestVisitor:

## Documentation

> QualifiedTestPrinter prints to standard output a list of fully qualified tests

`virtual bool visit( TestCase* pTest )`

This class has no child classes.

Alphabetic index HTML hierarchy of classes or Java

This page was generated with the help of DOC++.